
<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>商品詳細画面</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
        <!-- Place your kit's code here -->
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header>
            <h1 class="headline">
                <a href="index.html" style="text-decoration: none;" class="title">Fashion EC</a>
            </h1>
            <ul class="nav-list">
                <li class="nav-list-item"><a href="userdata.html"><i class="fas fa-user">ユーザ情報</i></a></li>
                <li class="nav-list-item"><a href="cart.html"><i class="fas fa-shopping-cart">カート</i></a></li>
                <li class="nav-list-item"><a href="logout.html"><i class="fas fa-sign-out-alt">ログアウト</i></a></li>
            </ul>
        </header>
    
        <p class="sample_h_4">商品詳細</p>
                <span class="btn-haichi2">
                    <div class="col s12">
                        <div class="btn-modoru">
                            <p class="center-align">
                                <button class="btn-square-pop" type="submit" name="?">検索一覧へ戻る</button>
                            </p>
                        </div>
                    </div>
                    <div class="col s12">
                        <div class="btn-touroku">
                            <p class="center-align">
                                <button class="btn-square-pop" type="submit" name="?">カートに保存</button>
                            </p>
                        </div>
                    </div>
                </span>
        <div class="itemdetail-contents">
			<div class="row">
				<div class="col s6">
					<div class="card">
						<div class="card-image">
                            <img src="image/suits.jpg" alt="イラスト1">
						</div>
					</div>
				</div>
				<div class="col s6">
                  <div class="itemdetail-table">
                    <table width="1000">
                     <tr>
                      <th>
                        <div class="itemdetail-name">
                            <h1>商品名</h1>
                        </div>
                      </th>
                      <td>
                        <div>
                            <h1>夏服</h1>
                        </div> 
                    　 </td>
                     </tr>
                     <tr>
                      <th>
                        <div class="itemdetail-money">
                            <h1>値段</h1>
                        </div>
                      </th>
                      <td>
                          <h1>5000円</h1>
                    　 </td>
                     </tr>
                    </table>
                  </div>
                    <font style="padding:6px 50px; background:#248; color:#ffffff; font-weight:bold; font-size: 30px;">商品詳細</font><div style="border:1px solid #248; padding:10px; font-size:1.2em; margin-top:2px;">あああああああああああああああああああああああああ、ああああああああああああああああああああああああああああああ、</div>
				</div>
			</div>
        </div>
                <span class="btn-haichi2">
                    <div class="col s12">
                        <div class="btn-modoru">
                            <p class="center-align">
                                <button class="btn-square-pop" type="submit" name="?">編集</button>
                            </p>
                        </div>
                    </div>
                    <div class="col s12">
                        <div class="btn-touroku">
                            <p class="center-align">
                                <button class="btn-square-pop" type="submit" name="?">削除</button>
                            </p>
                        </div>
                    </div>
                </span>
    
    <footer>
        <nav id="footer-nav">
            <ul>
                <li><a href=”#”>Tops </a></li>
                <li><a href=”#”>Pants </a></li>
                <li><a href=”#”>Outerwear </a></li>
                <li><a href=”#”>Shoes </a></li>
                <li><a href=”#”>Other </a></li>
            </ul>
        </nav>
        <p>© All rights reserved by Fashion EC.</p>
    </footer>
        
    </div>

    
    

</body>

</html>